/*
Theme Name: F2 Custom
Theme URI: http://srinig.com/wordpress/themes/f2/
Description: Customized version of the F2 theme.
Version: 1.0.4
Author: Srini G
Author URI: http://srinig.com/wordpress
Template: f2
*/

@import url("../f2/style.css");

#page { width: 960px; }





/*

#hmenu {
	background-color:#88aed3;
	float:none;
	position:static;
	height:24px;
	border:1px solid #aaa;
	border-top:none;
	margin:0;
}
#hmenu ul {
	float:none;
}


*/